* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  background-color: #dfd4c8; }

h3,
h4,
h5,
h6 {
  font-weight: normal; }

#header {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: nowrap;
  background-color: #dabc9a;
  position: fixed;
  top: 0;
  width: 100%; }
  #header img {
    width: 30%;
    margin: 1rem 0; }
  #header #nav-bar {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around; }
    #header #nav-bar a {
      padding: 0 20px;
      text-decoration: none;
      color: black; }

main > header {
  margin-top: 7rem;
  text-align: center; }

#get-started #form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 1rem; }

#form input {
  margin: 0.5rem 0;
  height: 1.5rem; }

#form #email {
  width: 15rem;
  text-indent: 0.7rem; }

#form #submit {
  width: 10rem;
  font-weight: bold;
  background-color: #f1c40f;
  border: 0;
  border-radius: 1px; }

#features {
  max-width: 1000px;
  margin: 0 auto; }

#features .feature-item {
  display: flex;
  justify-content: space-around;
  margin: 3rem; }

#features .feature-image {
  width: 20vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: darkorange; }

#features .feature-description {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 80vw; }

#video {
  display: flex;
  justify-content: center;
  margin: 5rem 0; }

#video iframe {
  width: 35rem;
  height: 20rem; }

#pricing {
  display: flex;
  justify-content: space-around;
  max-width: 1200px;
  margin: 0 auto; }

.pricing-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 25vw;
  background-color: white;
  border: 1px #6e6e6e solid;
  border-radius: 3px;
  margin: 0 1rem 2rem 1rem; }

.pricing-item:first-child {
  margin-left: 0; }

.pricing-item:last-child {
  margin-right: 0; }

.pricing-item header {
  background-color: #dddddd;
  width: 100%;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center; }

.pricing-item .pricing-body {
  padding: 1rem 0;
  display: flex;
  flex-direction: column;
  align-items: center; }

.pricing-item .pricing-body h2,
.pricing-item .pricing-body h4,
.pricing-item .pricing-body input {
  padding: 0.3rem 0; }

.pricing-item .pricing-body input {
  margin-top: 0.3rem;
  width: 5.5rem;
  height: 2.5rem;
  background-color: #f1c40f;
  border: none; }

#footer {
  background-color: #dddddd;
  height: 4rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  padding-right: 2rem;
  max-width: 1200px;
  margin: 0 auto; }

#footer a {
  color: black;
  text-decoration: none;
  font-size: large;
  margin: 0 0.5rem; }

@media (max-width: 500px) {
  #header {
    flex-direction: column; }
  #header img {
    width: 60%;
    margin: 0; }
  #header #nav-bar {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.5rem; }
  #nav-bar a {
    padding: 3px;
    text-decoration: none;
    color: black; }
  main > header {
    margin-top: 7rem; }
  #features .feature-image {
    display: none; }
  #features .feature-item .feature-description {
    align-items: center; }
  .feature-description {
    text-align: center; }
  #pricing {
    flex-direction: column;
    align-items: center; }
  #pricing .pricing-item {
    width: 80vw; } }
